<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@color/white"
    android:gravity="center_vertical"
    android:layout_width="@dimen/dp_160"
    android:layout_height="wrap_content">


   <LinearLayout
       android:layout_marginLeft="@dimen/dp_12"
       android:layout_width="@dimen/dp_120"
       android:layout_height="wrap_content"
       android:orientation="vertical">
      <TextView
          android:layout_centerVertical="true"
          android:id="@+id/tv_item_wifi_name"
          android:textSize="@dimen/sp_8"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content" />

      <TextView
          android:id="@+id/tv_item_wifi_name_context"
          android:textSize="@dimen/sp_6"
          android:visibility="gone"
          android:layout_marginBottom="@dimen/dp_2"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content" />
   </LinearLayout>



   <ImageView
       android:id="@+id/iv_sim_success"
       android:visibility="gone"
       android:layout_marginTop="@dimen/dp_8"
       android:src="@drawable/icon_wifi_right"
       android:layout_marginRight="@dimen/dp_10"
       android:layout_centerVertical="true"
       android:layout_alignParentRight="true"
       android:layout_width="@dimen/dp_10"
       android:layout_height="@dimen/dp_10" />

   <com.zyao89.view.zloading.ZLoadingView
       android:id="@+id/z_loading_view"
       android:layout_centerVertical="true"
       android:layout_width="@dimen/dp_12"
       android:layout_alignParentRight="true"
       android:layout_height="@dimen/dp_12"
       android:layout_marginRight="@dimen/dp_10"
       android:layout_marginTop="15dp"
       android:contentDescription="@string/app_name"
       android:scaleType="fitCenter"/>


</RelativeLayout>